<!DOCTYPE html>
<!-- DOCTYPE - informs the browser of the document type of the file -->

<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
		<!--meta name - mobile ready -->
	<title>HTML Introduction</title>
</head>
<body>
<h1>Zuitt Coding Bootcamp</h1>

<h3>John Doe</h3>
<hr/> 
<!--hr:horizontal line -->

<p>Welcome to <em>Zuitt!</em></p> <br/> In this online bootcamp course, you will learn a.. Let's Enumerate all the things that will make you a <strong>Full-stack web developer</strong>"
<!-- em: emphasize or italize -->
<!-- br: break line -->

<ul>
	<!--ul: unordered list -->
	<!--li: list items -->
	<li>Languages</li>
	<!-- add nested list; tab it -->
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JS</li>
		</ul>
	<li>Frameworks & Libraries</li>
		<ol>
			<!--ol: ordered list -->
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
	<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Others</li>
		</ol>


</ul>

<p> There are a lot of things to learn in this bootcamp, but it's all worth it!</p>

</body>
</html>